/*     1289765 : 이미지 (비율형)      */
.img_ratio__1289765__ {max-width:100%;vertical-align:top}
.img_ratio__1289765__ * {box-sizing:border-box}
.img_ratio__1289765__ a {display:block;vertical-align:top}
.img_ratio__1289765__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1289765__ img {width:auto}
}

/*     1289775 : 이미지 (비율형)      */
.img_ratio__1289775__ {max-width:100%;vertical-align:top}
.img_ratio__1289775__ * {box-sizing:border-box}
.img_ratio__1289775__ a {display:block;vertical-align:top}
.img_ratio__1289775__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1289775__ img {width:auto}
}

/*     1289785 : 이미지 (비율형)      */
.img_ratio__1289785__ {max-width:100%;vertical-align:top}
.img_ratio__1289785__ * {box-sizing:border-box}
.img_ratio__1289785__ a {display:block;vertical-align:top}
.img_ratio__1289785__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1289785__ img {width:auto}
}

/*     1289795 : 이미지 (비율형)      */
.img_ratio__1289795__ {max-width:100%;vertical-align:top}
.img_ratio__1289795__ * {box-sizing:border-box}
.img_ratio__1289795__ a {display:block;vertical-align:top}
.img_ratio__1289795__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1289795__ img {width:auto}
}

/*     1289805 : 이미지 (비율형)      */
.img_ratio__1289805__ {max-width:100%;vertical-align:top}
.img_ratio__1289805__ * {box-sizing:border-box}
.img_ratio__1289805__ a {display:block;vertical-align:top}
.img_ratio__1289805__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1289805__ img {width:auto}
}

/*     1289895 : 이미지 (비율형)      */
.img_ratio__1289895__ {max-width:100%;vertical-align:top}
.img_ratio__1289895__ * {box-sizing:border-box}
.img_ratio__1289895__ a {display:block;vertical-align:top}
.img_ratio__1289895__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1289895__ img {width:auto}
}

/*     1289905 : 이미지 (비율형)      */
.img_ratio__1289905__ {max-width:100%;vertical-align:top}
.img_ratio__1289905__ * {box-sizing:border-box}
.img_ratio__1289905__ a {display:block;vertical-align:top}
.img_ratio__1289905__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1289905__ img {width:auto}
}

/*     1289915 : 이미지 (비율형)      */
.img_ratio__1289915__ {max-width:100%;vertical-align:top}
.img_ratio__1289915__ * {box-sizing:border-box}
.img_ratio__1289915__ a {display:block;vertical-align:top}
.img_ratio__1289915__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1289915__ img {width:auto}
}

/*     1289925 : 이미지 (비율형)      */
.img_ratio__1289925__ {max-width:100%;vertical-align:top}
.img_ratio__1289925__ * {box-sizing:border-box}
.img_ratio__1289925__ a {display:block;vertical-align:top}
.img_ratio__1289925__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1289925__ img {width:auto}
}

/*     1297275 : 이미지 (비율형)      */
.img_ratio__1297275__ {max-width:100%;vertical-align:top}
.img_ratio__1297275__ * {box-sizing:border-box}
.img_ratio__1297275__ a {display:block;vertical-align:top}
.img_ratio__1297275__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1297275__ img {width:auto}
}

/*     1297285 : 이미지 (비율형)      */
.img_ratio__1297285__ {max-width:100%;vertical-align:top}
.img_ratio__1297285__ * {box-sizing:border-box}
.img_ratio__1297285__ a {display:block;vertical-align:top}
.img_ratio__1297285__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1297285__ img {width:auto}
}

/*     1297295 : 이미지 (비율형)      */
.img_ratio__1297295__ {max-width:100%;vertical-align:top}
.img_ratio__1297295__ * {box-sizing:border-box}
.img_ratio__1297295__ a {display:block;vertical-align:top}
.img_ratio__1297295__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__1297295__ img {width:auto}
}

/*     1477605 : 장문 텍스트      */
.textarea__1477605__ {padding:0 10px;}
.textarea__1477605__ .textarea_box {box-sizing:border-box;position:relative;border-left:6px solid #eeeeee;border-right:6px solid #eeeeee;text-align:center;}
.textarea__1477605__ .textarea_box:before {content:'';position:absolute;top:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__1477605__ .textarea_box:after {content:'';position:absolute;bottom:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__1477605__ .textarea_inner {position:relative;padding:20px 25px;}
.textarea__1477605__ .textarea_inner:before {content:'';position:absolute;top:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__1477605__ .textarea_inner:after {content:'';position:absolute;bottom:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__1477605__ p {font-family: 'Dongle', sans-serif;
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.6em;
}

@media all and (min-width:768px){
	.textarea__1477605__ {padding:0 20px;}
}

@media all and (min-width:1024px){
	.textarea__1477605__ {padding:0;}
	.textarea__1477605__ .textarea_box {width:700px;margin:0 auto;border-left-width:10px;border-right-width:10px;}
	.textarea__1477605__ .textarea_box:before {width:30px;height:10px;}
	.textarea__1477605__ .textarea_box:after {width:30px;height:10px;}
	.textarea__1477605__ .textarea_inner {padding:30px 70px;}
	.textarea__1477605__ .textarea_inner:before {width:30px;height:10px;}
	.textarea__1477605__ .textarea_inner:after {width:30px;height:10px;}
	.textarea__1477605__ p { font-size: 36px;
    line-height: 44px;}
}

